@charset "utf-8";

.conf-story-section {
  position: relative;
  overflow: hidden;

  figure {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    width: 100%;
  }
}

.our-story-article {
  h2 {
    color: var(--font-color-blue);
    margin-bottom: 15px;
  }

  .conf-story-container {
    display: flex;
    flex-direction: column;
    gap: 30px;

    .conf-story-row {
      display: flex;
      gap: 30px;
      justify-content: center;

      .conf-story-box {
        width: calc(50% - 15px);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        background-color: white;
        border-radius: 10px;
        box-shadow: 0px 4px 12px 0px #00000026;

        .box-header {
          width: 100%;
          height: 70px;
          border-radius: 10px 10px 0 0;
          padding: 20px;
          display: flex;
          justify-content: center;
          align-items: center;
          background-color: var(--font-color-blue);
          margin-bottom: 10px;
		  text-align: center;
        }

        .box-text {
          width: 100%;
          padding: 20px;
          text-align: center;
        }

        h3 { 
          color: var(--app-color-light-blue); 
          font-weight: 700;
          font-size: 2.2rem;
          margin: 0;
        }

        p{ margin: 0; }
      }
    }
  }
}

.first-box{
  margin-top: 8px;
}

.conf-story-extra {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.conf-story-extra p {
  width: 75%;
  text-align: center;
}

.package-section {
  padding-bottom: 0;
}

.package-section article {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  h2 {
    color: var(--font-color-blue);
    text-align: center;
    
    +p {
      text-align: center;
      margin: 10px 0 40px 0;
      width: 80%;
      font-size: 20px;
    }
  }
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 400px);
  grid-template-rows: repeat(3, 100px);
  gap: 20px;
  h3 {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--font-color-blue);
    font-weight: 700;
    font-size: 2.6rem;
    margin-bottom: 20px;
  }
}

.grid-item {
  display: flex;
  gap: 5px;
  justify-content: center;
  background-color: rgba(129, 160, 181, 1);
  padding: 10px;
  border-radius: 10px;
  box-shadow: 0px 4px 12px 0px #00000026;

  p, figure {
    margin:0; 
    height: auto; 
    align-self: center; 
    width: 10%;
  }

  figure img {
    width: 100%;
    height: auto;
  }

  p {
    font-size: 18px;
    font-weight: 700;
    padding: 0 20px;
    color: var(--app-color-light-blue);
    text-align: center;
    width: 80%;
  }
}

.note-img {
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.package-row {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 60px;

  h3 {
    font-size: 2.6rem;
    font-weight: 700;
    color: var(--font-color-blue);
  }

  .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    min-height: unset;
  }
}

.conf-form-section article {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;

  h2 {
    color: var(--font-color-blue);
    text-align: center;
    margin-bottom: 10px;
  }

  div {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 50%;
    margin-top: 20px;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 20px;
    color: var(--font-color-dark-blue);
    font-weight: 500;
    line-height: 1.4;
    p { margin: 0;}
  }
}

.conf-form-section .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.conf-article {
  width: 50%;
}

.footer-a-animation-container svg {
  left: -450px;
  bottom: 140px;
}

#mlb2-26894826.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::before {
  left: -2.5rem !important;
}

#mlb2-26894826.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-checkboxRow .label-description::after {
  left: -2.5rem !important;
  height: 16px !important;
  width: 16px !important;
}

@media (max-width: 1024px) {
  .package-section article {
    h2 {
      width: 80%;
    }
  }

  .grid-container {
    grid-template-columns: repeat(2, 300px);
    grid-template-rows: repeat(5, 100px);
    gap: 20px;
    h3 {
      font-size: 2.2rem;
      margin-bottom: 10px;
    }
  }

  .grid-item p {
    font-size: 14px;
  }

}

@media (max-width: 769px) {
  .herobanner-subpages-two-columns .column-1-text h1:first-of-type {
    padding: 0;
  }

  .columns {
    flex-direction: column;
    display: flex;
    margin-top: 45px;
    gap: 0;
  }

  .column-2 { padding: 0; }

  .herobanner-subpages-two-columns .container {
    padding-top: 90px;
    padding-bottom: 90px;
  }
	
	.first-box {
		margin: 0;
	}
}

@media (max-width: 890px) {
	.conf-article {
    width: 100%;
  }
  .conf-story-section {
    padding: 40px 0;
  }
  .our-story-article {
    & .conf-story-container {
        & .conf-story-row {
          flex-direction: column;
          align-items: center;
            .conf-story-box {
              width: 100%;
            }
          }
        }
      }
}

@media (max-width: 600px) {
  .grid-container {
    grid-template-columns: 1fr;
    grid-template-rows: repeat(9, 100px);
    gap: 20px;
    h3 {
      font-size: 2.2rem;
      margin-bottom: 10px;
    }
  }

  .grid-item p {
    font-size: 16px;
  }
}

@media (max-width: 480px) { a { font-size: unset; }}

@media (max-width: 440px) {
  .our-story-article {
    & .conf-story-container {
        & .conf-story-row {
            & .conf-story-box {
                h3 { font-size: 1.8rem; }
            }
          }
        }
      }

  .grid-item p {
    font-size: 12px;
  }
}